#English strings go here
ja:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "チームプランナーを表示"
  permission_manage_team_planner: "チームプランナーの管理"
  project_module_team_planner_view: "チーム プランナー"
  team_planner:
    label_team_planner: "チーム プランナー"
    label_new_team_planner: "新しいチームプランナー"
    label_create_new_team_planner: "新しいチームプランナーを作成"
    label_team_planner_plural: "チーム プランナー"
    label_assignees: "担当者"
    upsale:
      title: "チーム プランナー"
      description: "Get a complete overview of your team’s planning with Team Planner. Stretch, shorten and drag-and-drop work packages to modify dates, move them or change assignees."
